@charset "utf-8";
/* CSS Document */

body {
	padding: 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	background-color: #D1E8FC;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

form {
	margin: 0px;
	padding: 0px;
}
fieldset {
	border: 1px solid #CCC;
	padding-left: 10px;
	padding-bottom: 10px;
}
legend {
	font-size: 11px;
	font-weight: bold;
	color: #B3021F;
	padding-right: 5px;
	padding-left: 5px;
}

#wrapper {
	width: 990px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	border: 10px solid #FFF;
}
#masthead {
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #666;
	border-right-color: #666;
	border-left-color: #666;
	margin: 0px;
	padding: 0px;
}
#nav {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
	padding-left: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #666;
	border-left-color: #666;
	margin: 0px;
	background-color: #DB0029;
	background-image: url(../images/navBck.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
#nav ul {
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#nav ul li {
	display: inline;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#nav ul li a {
	color: #FFF;
	padding-top: 5px;
	padding-bottom: 5px;
	text-decoration: none;
	padding-right: 10px;
	padding-left: 10px;
	margin: 0px;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: bold;
}
#nav ul li a:hover {
	color: #000;
}
#content {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: #FFF;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #666;
	border-left-color: #666;
	padding-top: 0px;
	padding-right: 18px;
	padding-bottom: 15px;
	padding-left: 18px;
	text-align: left;
}
#content h1 {
	color: #143A61;
	font-size: 24px;
	padding-top: 15px;
	margin-top: 0px;
}

#content h2 {
	color: #B3021F;
	font-size: 18px;
}
#content a {
	color: #B3021F;
}
#content a:hover {
	color: #143A61;
}
#footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1A5178;
	text-align: center;
	padding-top: 7px;
	padding-bottom: 7px;
	background-color: #B7DBFB;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;
}
#footer a {
	text-decoration: none;
	color: #1A5178;
}
#footer a:hover {
	color: #333;
	text-decoration: underline;
}
.imageBorder {
	background-color: #F1F8FE;
	padding: 8px;
	border: 1px solid #D1E8FC;
}
.spaceLeft {
	margin-left: 15px;
}
.spaceRight {
	margin-right: 15px;
}
.red {
	color: #DB0029;
	font-weight: bold;
}
